#web-template {
	padding-top: 48px;
	padding-bottom: 23px;

	.product {
		margin-bottom: 30px;
	}

	.view-more {
		padding-top: 2px;
	}
}

#index-three {

	.product {
		margin-bottom: 30px;
	}

	#web-template {
		padding-top: 46px;
	}
}